## wg-netns 2.3.5

=== debian/changelog ===
wg-netns (2.3.5-1) unstable; urgency=medium

  * Initial release (Closes: #1108129)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 28 Aug 2025 19:38:34 +0200
