=== debian/control ===
Source: wg-netns
Maintainer: наб <nabijaczleweli@nabijaczleweli.xyz>
Section: net
Priority: optional
Rules-Requires-Root: no
Standards-Version: 4.7.3
Build-Depends: debhelper, debhelper-compat (= 13), python3-poetry-core, pybuild-plugin-pyproject
Homepage: https://github.com/dadevel/wg-netns
Vcs-Git: https://salsa.debian.org/nabijaczleweli/wg-netns.git
Vcs-Browser: https://salsa.debian.org/nabijaczleweli/wg-netns

Package: wg-netns
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, python3:any, python3-yaml, iproute2
Recommends: sudo
Description: Create network namespace with wireguard tunnel
 wg-netns can create and manage network namespaces connected
 to the host via wireguard tunnels, configured with JSON or YAML.
 A systemd service is also provided.
