=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_build:
	csplit README.md '/Minimal JSON example:/+3' '/^~~~$$/' '/Full YAML example:/+3' '/^~~~$$/'
	mv xx01 minimal.json
	mv xx03 full.yaml

override_dh_auto_install:
	cp wgnetns/main.py debian/wg-netns/usr/bin/wg-netns

%:
	dh $@
