=== debian/watch ===
Version: 5
Owner: dadevel
Project: wg-netns
